/* / Header starts  / */
#phase-2 .desktop-only {
  display: block;
}

#phase-2 .mobile-only {
  display: none;
}

#phase-2 span.text-nowrap, span.text-nowrap {
  white-space: nowrap;
}

#phase-2 .text-break {
  word-break: break-all;
}

#phase-2 .indigo {
  color: #250E62;
}

#phase-2 #isi a:hover, #phase-2 #footer a:hover {
  text-decoration: none !important;
}
/*#phase*/
.fw-regular {
  font-weight: 400 !important;
}
.ast-footnote {
  margin-left: -8px;
}

#phase-2 sup.single-footnote {
  margin-left: -7px;
  font-size: 75%;
}

#phase-2 sup.double-footnote {
  margin-left: -12px;
  font-size: 75%;
}
/********plan B code starts here*********/
#phase-2 .cmp-text ul.bullet-list {
  position: relative;
  padding-left: 16px;
}

#phase-2 .bullet-list li {
  font-size: 18px;
  line-height: 22px;
  padding-bottom: 10px;
  font-weight: 400;
  color: #250E62;
  text-indent: -8px;
  font-family: 'Sora';
}

#phase-2 .bullet-list li:last-child {
  padding-bottom: 0px;
}

#phase-2 .bullet-list li:before {
  content: '\2022';
  color: #F8485E;
  position: relative;
  left: -8px;
}

#phase-2 p.section-eyebrow {
  font: normal normal bold 16px/22px Sora;
  margin-bottom: 8px;
  color: #250E62;
}

#phase-2 .dark-blue {
  color: #250E62;
}

#phase-2 div#top-navigation .utility-links {
  display: flex;
  align-items: center;
}
/********plan B code ends here*********/

/************************** Accessibility **************************/
#phase-2  a.back-to-top-btn {
  color: inherit;
}

#phase-2 #StickyWrapper .isi-footer-links a,#phase-2 #StickyWrapper  .you-may-txt a {
  display: none;
}

#phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] h3 a {
  display: none;
}
/************************** Accessibility **************************/
#phase-2 div#top-navigation {
  display: flex;
}

#phase-2 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .container:first-child .cmp-container>.text {
  display: block;
}

#phase-2 sup {
  line-height: 0;
}

.font-bold {
  font-weight: bold;
}

.font-extrabold {
  font-weight: 800;
}

.font-italic {
  font-style: italic;
}

.font-semibold {
  font-weight: 600;
}

#phase-2 div#header {
  max-width: 100%;
  padding: 0;
  padding-bottom: 10px;
}

#phase-2 div#top-navigation .for-hcp {
  margin: 24px 0 18px 2%;
  width: 18%;
}

#phase-2 div#top-navigation .utility-links ul {
  padding: 0 2% 0 3.5%;
  float: right;
  display: flex;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  justify-content: space-between;
  align-items: center;
}
/******hiding nurse center in header******/
#phase-2 #header .utility-links li.top-nav-link-item:last-child,
#phase-2 .navigation-mobile nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(11) {
  display: none;
}

#phase-2 div#top-navigation .utility-links ul {
  padding-top: 10px;
  padding-bottom: 10px;
  justify-content: space-evenly;
}
/******hiding nurse center in header ends here******/

/************** XF Fixes starts****************/
#phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] .text.isi-sticky-container {
    top: 2px !important;
}
#phase-2 .cmp-highlightinfo__container {
  background-color: transparent;
  z-index: 9999;
  margin: 0 auto;
}
.cmp-highlightinfo__container span.cmp-highlightinfo__icon.fa.fa-chevron-down {
  position: relative;
}
#phase-2 #header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  background-color: white;
}
#phase-2 #StickyWrapper .cmp-highlightinfo__container>h3{
    justify-content : space-between;
}


/************** XF Fixes ends****************/

#phase-2 div#top-navigation .for-hcp a {
  font: normal normal 600 10px/17px Sora;
  letter-spacing: 0px;
  color: #250E62;
  pointer-events: none;
  cursor: auto;
}

#phase-2 div#top-navigation .utility-links ul li a {
  text-decoration: underline;
  font: normal normal normal 14px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 div#top-navigation .utility-links ul li.button-link a {
  text-decoration: none;
  font: normal normal 600 14px/21px Sora;
}

#phase-2 div#top-navigation .utility-links ul li.button-link a {
  /* padding-right: 0; */
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 2px solid #250E62;
  border-radius: 32px;
  /* padding: 6px 23px 7px 22px; */
  /* margin-top: -7px; */
  cursor: pointer;
  text-align: center;
  display: inline-block;
  max-width: 234px;
  width: 234px;
  padding: 6px 0 7px;
}

#phase-2 div#top-navigation .utility-links ul li.button-link.nurce-center a {
  background-color: #CCCDE9;
  width: 164px;
}

#phase-2 #header .utility-links li.top-nav-link-item:last-child {
  margin-right: 0;
}

#phase-2 div#top-navigation .utility-links {
  width: 100%;
  background: #E5E4F2 0% 0% no-repeat padding-box;
  border-bottom-left-radius: 60px;
  /*max-width: 1183px;*/
  ;
}

#phase-2 div#top-navigation .utility-links ul li.button-link a span {
  padding-left: 10px;
  display: none;
}

#phase-2 div#top-navigation .utility-links ul li.button-link a:after {
  content: "";
  width: 8px;
  height: 14px;
  display: inline-block;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  vertical-align: middle;
}

#phase-2 #header .utility-links li.top-nav-link-item {
  margin-right: 2.195%;
  /* width: auto; */
  ;
}

#phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep {
  margin-right: 1%;
  ;
}

#phase-2 #header li.top-nav-link-item:nth-child(4) {
  margin-right: 3.45%;
}

#phase-2 div#top-navigation .utility-links ul li.button-link.nurce-center a:after {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_caret_right%20arrow_navy.svg);
}

#phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep a:after {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_caret_right%20arrow_coral.svg);
}

#phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep a:hover {
  background-color: #E5E4F2;
}

#phase-2 div#top-navigation .utility-links ul li.button-link.nurce-center:hover a {
  background-color: #C0C1DB;
}

#phase-2 div#top-navigation .utility-links ul li.button-link.nurce-center:active {
  background-color: #250E62;
  box-shadow: 0 3px 6px #00000029;
}

#phase-2 div#top-navigation .utility-links ul li.button-link.nurce-center:active a {
  color: white;
}
  
  /* Main navigation starts */
#phase-2 div#truqap-logo {
  max-width: 191px;
  width: 100%;
}

#phase-2 div#menu-with-logo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 8px 8% 0 8.5%;
}

#phase-2 .navigation ul.cmp-navigation__group li a {
  font: normal normal normal 16px/16px Sora;
  letter-spacing: 0px;
  color: #250E62;
  width: 100%;
  display: inline-block;
}

#phase-2 .navigation ul.cmp-navigation__group li {
  /* padding-right: 10px; */
  /* padding-left: 10px; */
  margin: 0;
}

#phase-2 .navigation ul.cmp-navigation__group li.cmp-navigation__item--active a {
  font: normal normal 800 16px/20px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 .navigation ul.cmp-navigation__group li.cmp-navigation__item--active:after {
  content: "";
  position: absolute;
  width: 100%;
  border-bottom: 6px solid #250E62;
  left: 0;
  bottom: 0px;
  margin-top: 3px;
  border-radius: 0 60px 0 0;
}

#phase-2 .navigation ul.cmp-navigation__group li a:active, #phase-2 .navigation ul.cmp-navigation__group li a:focus {
  text-decoration: none;
}

#phase-2 .navigation ul.cmp-navigation__group li:hover a {
  font-weight: 700;
  text-decoration: none;
}

#phase-2 .navigation {
  width: 85%;
}

#phase-2 div#truqap-logo img {
  width: 191px;
}

#phase-2 ul.cmp-navigation__group {
  justify-content: space-between;
  padding: 0 0 0 6%;
}

#phase-2 .navigation ul.cmp-navigation__group li:nth-child(8),#phase-2 .navigation ul.cmp-navigation__group li:nth-child(9),#phase-2 .navigation ul.cmp-navigation__group li:nth-child(10),#phase-2 .navigation ul.cmp-navigation__group li:nth-child(11) {
  display: none;
}
  /* Main navigation ends */
  /* sticky header starts */
#phase-2 .experiencefragment:has(#header) {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  background-color: white;
}

#phase-2 .cmp-container[role="main"]>.experiencefragment:first-of-type {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  background-color: white;
}

#phase-2 .cmp-container[role="main"] {
  margin-top: 166px;
}
  /* sticky header ends */
  
  /* / Header ends  / */
  
  
  /* skip to main content starts */
#phase-2 .skip:has(a:focus) {
  margin: 0;
  position: relative;
}
  /* skip to main content ends */
  /*// ISI starts //*/
#phase-2 div#isi {
  max-width: 1190px;
  margin: 0 auto;
  padding: 40px 81px 30px 40px;
  box-shadow: none;
  border: 1px solid #250E62;
  border-radius: 0 90px 0 0;
  scroll-margin-top: 250px;
}

#phase-2 div#isi .isi-content {
  display: flex;
  gap: 28px;
  max-width: 100%;
}

#phase-2 div#isi .isi-content .flex-box-1.flex-box {
  max-width: 650px;
}

#phase-2 div#isi .isi-content .flex-box-2.flex-box {
  max-width: 275px;
}

#phase-2 div#isi .isi-content .inner-content {
  padding: 0;
  margin-bottom: 0;
}

#phase-2 #isi .isi-content .bold-text {
  font: normal normal bold 16px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 #isi .isi-content p.isi-footer-links {
  /*max-width: 615px;*/
  ;
}

#phase-2 #isi .isi-content .isi-heading, #phase-2 div#isi .isi-content .flex-box-2.flex-box h3 {
  font: normal normal bold 20px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 #isi .isi-content .h3-subheading {
  font: normal normal bold 16px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 #isi .isi-content .isi-heading {
  margin-bottom: 8px;
  /* max-width: 615px; */
  ;
}

#phase-2 #isi .isi-content .flex-box .h2-heading {
  margin-top: 0;
  margin-bottom: 8px;
  font: normal normal bold 20px/26px Sora;
  color: #250E62;
}

#phase-2 #isi .isi-content p {
  line-height: 26px;
  margin-bottom: 10px;
  color: #000000;
  font: normal normal normal 16px/22px Sora;
}

#phase-2 #isi .isi-content p.please-see-txt {
  color: #250E62;
}

#phase-2 div#isi .isi-content .flex-box-2.flex-box p {
  /* color: #231F20; */
  ;
}

#phase-2 div#isi .isi-content .flex-box-1.flex-box .h3-subheading {
  margin: 10px 0;
}

#phase-2 #isi .isi-content p.italic-font.less-margin-bottom.you-may-txt a {
  font-style: italic;
}

#phase-2 #isi .isi-content p.margin-right {
  margin-right: 10px;
}
  /* sticky ISI starts */
#phase-2  p.sticky-isi-heading {
  font: normal normal bold 24px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
  max-width: 615px;
  display: none;
}

#phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 61px;"] {
  min-height: 164px;
}

#phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] {
  min-height: 0;
}

#phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 90px;"] .cmp-highlightinfo__container>h3 {
  top: 0px;
}

#phase-2 #StickyWrapper .cmp-highlightinfo__container>h3 {
  max-width: 1190px;
  padding-left: 45px;
  background-color: transparent;
  top: 55px;
}

#phase-2 #StickyWrapper .text.isi-sticky-container {
  max-width: 1190px;
  padding: 40px 40px 0 40px;
  border: 1px solid #250E62;
  border-radius: 0 90px 0 0;
}

#phase-2 div#StickyWrapper a.cmp-highlightinfo__button {
  margin-top: 43px;
  margin-right: 50px;
}

#phase-2 div#StickyWrapper .isi-content {
  display: flex;
  max-width: 100%;
  gap: 28px;
  padding-top: 0;
}

#phase-2 div#StickyWrapper .isi-content .flex-box .h2-heading {
      /* display: none; */
      /* max-width: 615px; */
  margin-top: 0;
  margin-bottom: 10px;
  font: normal normal bold 20px/26px Sora;
  color: #250E62;
}

#phase-2 div#StickyWrapper .isi-content .flex-box-2.flex-box h3 {
  font: normal normal bold 24px/20px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 div#StickyWrapper .isi-content .flex-box-1.flex-box {
  max-width: 650px;
}

#phase-2 div#StickyWrapper .isi-content .flex-box-2.flex-box {
  max-width: 275px;
}

#phase-2 div#StickyWrapper .isi-content .flex-box-1.flex-box .hyperglycemia.h3-subheading {
  padding-left: 0;
  font: normal normal bold 16px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 10px;
}

#phase-2 div#StickyWrapper .isi-content .flex-box p {
  margin-bottom: 10px;
  font: normal normal normal 16px/22px Sora;
}

#phase-2 div#StickyWrapper.cmp-highlightinfo {
  min-height: 268px;
}

#phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 90px;"] {
  min-height: 210px;
}

#phase-2 span.cmp-highlightinfo__text {
  font: normal normal bold 18px/20px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 #StickyWrapper span.cmp-highlightinfo__icon.fa.fa-chevron-down:after {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_expand_isi.svg);
  background-repeat: no-repeat;
  background-position: center;
  width: 18px;
  height: 18px;
  left: 9px;
  top: 0px;
}
  /* sticky ISI ends */
  
  /*// ISI ends //*/
#phase-2 .text>.cmp-text {
  padding: 0;
}
  /*// Footer starts //*/
#phase-2 #footer-content .footer-rights p.brand-rights {
  margin-top: 60px;
}

#phase-2  #footer-content p.az-logo {
  margin-bottom: 60px;
}

#phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(1) {
  margin-right: 121px;
}
  /*// Footer ends //*/


/********* back to top button starts ********/


#phase-2  a.back-to-top-btn {
  position: absolute;
  bottom: 34%;
  max-width: 90px;
  display: block;
  top: -98px;
  right: 0;
    /*z-index: 999;*/
  height: fit-content;
}

#phase-2 #StickyWrapper a.back-to-top-btn {
  display: none;
}
/*#phase-2 a.back-to-top-btn {*/
/*  position: absolute;*/
/*  right: 0;*/
/*  top: -100px;*/
/*  max-width: 90px;*/
/*  display: block;*/
/*  z-index: 30;*/
/*}*/

/*#phase-2 div#StickyWrapper a.back-to-top-btn {*/
/*  display: none;*/
/*}*/
/********* back to top button ends ********/
#phase-2 #isi .isi-content .you-may-txt:after {
  content: '';
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/link-out-icon.svg)no-repeat;
  height: 15px;
  width: 15px;
  background-size: contain;
  position: relative;
  display: inline-block;
  margin-bottom: -2px;
  margin-left: 6px;
}

/*****linkout click fix********/
#phase-2 #isi .isi-content .you-may-txt:after {
    display: none;
}
#phase-2 #isi .isi-content .you-may-txt a:after {
    content: '';
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/link-out-icon.svg)no-repeat;
    height: 15px;
    width: 15px;
    background-size: contain;
    position: relative;
    display: inline-block;
    margin-bottom: -2px;
    margin-left: 6px;
    position: absolute;
    bottom: 4px;
    margin-left: 10px;
}

#phase-2 #isi .isi-content p.italic-font.less-margin-bottom.you-may-txt a {
    position: relative;
}
/*****linkout click fix********/
/****************** exit ramp starts******************/


#custom-exit-popup {
  display: none;
}

.cmp-modal__modalbox.modal-md .modal-box {
  width: 100% !important;
}

.exit-ramp-modal, .cmp-modal__modalbox {
  overflow: hidden scroll;
  z-index: 9999999;
  visibility: visible;
  backdrop-filter: none !important;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: flex;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: #120F0F76;
  opacity: 0;
  cursor: auto!important;
}

.exit-ramp-modal.modal--visible, .cmp-modal__modalbox.modal--visible {
  visibility: visible;
  opacity: 1;
  overflow-y: scroll;
}

.modal--visible.exit-ramp-modal .modal-box {
  text-align: center;
  background: #FFFFFF;
  border-radius: 50px;
  max-width: 1097px;
  width: 100%;
  padding: 100px 0;
  margin: 0 auto;
}

.exit-ramp-modal button.modal__close, .modal button.modal__close {
  max-width: 1097px;
}

.exit-ramp-modal.modal--visible .exit-ramp-content .exit-ramp-title {
  text-align: center;
  font: normal normal normal 34px/38px Sora;
  margin-bottom: 40px;
  color: #250E62;
}

.exit-ramp-modal.modal--visible .exit-ramp-content .exit-ramp-body {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 80px;
}

.exit-ramp-modal.modal--visible  .exit-ramp-title, 
.exit-ramp-modal.modal--visible  .exit-ramp-body,.exit-ramp-modal.modal--visible  .cmp-modal__title {
  max-width: 897px;
  margin: 0 auto;
  text-align: left;
}

.exit-ramp-modal.modal--visible .exit-ramp-content .exit-ramp-actions {
  display: flex;
  justify-content: center;
  gap: 40px;
  align-items: center;
}

.exit-ramp-actions a.exit-ramp-continue.skip-exit-ramp {
  max-width: 200px;
  width: 100%;
  padding: 20px 0;
  border-radius: 30px;
  cursor: pointer;
  background: #250E62;
  text-decoration: none;
  position: relative;
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #FFFFFF !important;
}

.exit-ramp-actions  .exit-ramp-cancel.close-exit-ramp {
  max-width: 200px;
  text-align: center;
  width: 100%;
  text-decoration: underline;
  font: normal normal normal 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
  cursor: pointer;
}

a.exit-ramp-continue.skip-exit-ramp {
}

a.exit-ramp-continue.skip-exit-ramp:after {
  content: '\f054';
  font-family: font awesome;
  font-weight: 100;
  font-size: 15px;
  padding-left: 2px;
  position: absolute;
  -webkit-text-stroke: 0.5px #21135C;
  color: #F8485E;
}

.exit-ramp-cancel.close-exit-ramp:before {
  -webkit-text-stroke: 0.5px #FFFFFF;
  color: #21135C;
  margin-left: -25px;
  padding-top: 1px;
  padding-left: 0;
}

.exit-ramp-modal button.modal__close, .modal button.modal__close {
  /*max-width: 952px;*/
  width: 100%;
  position: relative;
  /* top: 25px; */
  cursor: pointer;
  display: block;
  padding: 0;
  margin: 0 auto;
  position: relative;
}

.exit-ramp-modal span.modal__closeIcon, .modal span.modal__closeIcon {
  width: 42px;
  height: 40px;
  position: absolute;
  right: 45px;
  top: 45px;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/exit-ramp-close-btn.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.modal__closeLabel, span.modal__closeIcon svg {
  display: none;
}

/* exit ramp ends */

/*code for top-navigation height issue*/
@media screen and (min-width:991px) and (max-width:1336px) {
  #phase-2 div#top-navigation .for-hcp {
    margin-top: 14px;
    margin-bottom: 10px;
  }

    /* #phase-2 div#top-navigation .utility-links ul{
        padding: 0px 1% 0px 3.5%;
    } */;
}
/*code for top-navigation height issue*/
/****************** exit ramp ends******************/

@media screen and (min-width:992px) {
    
  /***************** XF Fixes starts********************/
    
        #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] .cmp-highlightinfo__container {
        position: absolute;
    }

    #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 90px;"] .cmp-highlightinfo__container>h3 {
        top: -64px;
    }

    #phase-2 .cmp-highlightinfo__container {
        position: relative;
        margin-bottom: -120px;
    }

    #phase-2 #StickyWrapper .cmp-highlightinfo__container>h3 {
        top: 0;
    }

    #phase-2 div#StickyWrapper.cmp-highlightinfo {
        min-height: 212px;
    }

    #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 61px;"] {
        min-height: 101px;
    }

    #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 90px;"] .cmp-highlightinfo__container {
        position: absolute;
        margin-bottom: 0;
    }

    #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 90px;"] .cmp-highlightinfo__container h3 {
        top: 0;
    }    
    
    
  /***************** XF Fixes ends********************/
  
  #phase-2 .navigation ul.cmp-navigation__group li:first-child {
    max-width: 49px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:nth-child(2) {
    max-width: 171px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:nth-child(3) {
    max-width: 111px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:nth-child(4) {
    max-width: 63px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:nth-child(5) {
    max-width: 51px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:nth-child(6) {
    max-width: 58px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:nth-child(7) {
    max-width: 144px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active {
    padding-top: 12px;
  }

  #phase-2 #isi .isi-content .desktop-blue {
    color: #250E62;
  }

  #phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(3) {
    max-width: 485px;
  }

  #phase-2 div#footer-content {
    max-width: 100%;
    margin: 0 7.8% 0 8.7%;
    padding-top: 60px;
  }

  #phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 {
    max-width: 1203px;
    margin: 0 auto;
  }

  #phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(1) {
    max-width: 191px;
    margin-right: 7.4%;
  }

  #phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(2) {
    max-width: 350px;
    margin-right: 7.4%;
  }

  #phase-2 #footer-content .footer-links ul {
    margin-bottom: 59px;
  }

  #phase-2 #footer-content .footer-links ul li {
    padding: 0;
    margin-bottom: 15px;
  }

  #phase-2 #isi p.italic-font.less-margin-bottom.you-may-txt {
    margin-bottom: 20px;
  }
}

@media screen and (min-width:991px) and (max-width:1439px) {
  #phase-2 #header .utility-links li.top-nav-link-item {
    margin-right: 0.195%;
  }

  #phase-2 div#top-navigation .utility-links ul {
    padding: 10px 1% 10px 2.5%;
  }

  #phase-2 div#menu-with-logo {
    margin: 8px 1.2% 0 2.5%;
  }
}
/************************** responsive ***********************/
@media screen and (min-width:992px) and (max-width:1250px) {
  #phase-2 div#StickyWrapper a.cmp-highlightinfo__button {
    justify-content: flex-end;
  }

  #phase-2 div#StickyWrapper .isi-content .flex-box-1.flex-box {
    max-width: 560px;
  }

  #phase-2 div#StickyWrapper .isi-content .flex-box .h2-heading {
    max-width: 220px;
  }
}
/************************** responsive ***********************/

/*************************************** Mobile-View starts ***************************************/
  
@media screen and (max-width:991px) {
  #phase-2 .mobile-only {
    display: block;
  }

  #phase-2 .desktop-only {
    display: none;
  }

  #phase-2 .navigation:has(nav#mobile-navigation) {
    display: block;
    width: 100%;
  }

  #phase-2 .navigation {
    width: 100%;
    display: block;
  }

  #phase-2 .navigation:has(nav#desktop-navigation) {
    display: none;
  }
  #connect-with-your-rep #phase-2 .navigation-mobile nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a {
    pointer-events: none;
  }

  #connect-with-your-rep #phase-2 .navigation-mobile nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10):hover {
    padding: 0;
  }

  .exit-ramp-modal.modal--visible .exit-ramp-content .exit-ramp-body {
    font-size: 16px;
  }
  /* Plan-B code starts */
  #phase-2 .cmp-text ul.bullet-list {
    padding-left: 9px;
  }

  #phase-2 .bullet-list li {
    font: normal normal normal 16px/22px Sora;
  }

  #phase-2 .bullet-list li:before {
    left: -3px;
  }
  /* Plan-B code ends */
  #phase-2 .cmp-container[role="main"] {
    margin-top: 140px;
  }

  #phase-2 div#top-navigation {
    display: none;
  }

  #phase-2 div#top-navigation-mobile {
    background-color: #E5E4F2;
    text-align: center;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li a {
    font: normal normal normal 12px/17px Sora;
    letter-spacing: 0px;
    color: #250E62;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li:nth-child(1) a:after {
    content: "|";
    position: absolute;
    margin-left: 5px;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li:nth-child(1) a {
    position: relative;
    padding-right: 9px;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li:not(last-child) {
    display: inline-block;
    text-decoration: underline;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li.link-1 {
    /* padding-right: 10px; */
    /* border-right: 1px solid #250E62; */
    ;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li.link-3 {
    font: normal normal normal 10px/17px Sora;
    letter-spacing: 0px;
    color: #250E62;
    text-decoration: none;
    display: block;
  }

  #phase-2 .navigation ul.cmp-navigation__group li>a {
    font-weight: 500;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:hover a {
    font-weight: 800;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li.link-3 a {
    font: normal normal normal 10px/17px Sora;
    letter-spacing: 0px;
    color: #250E62;
  }

  #phase-2 div#top-navigation-mobile .utility-links-mobile ul li.link-2 {
    /* padding-left: 5px; */
    ;
  }

  #phase-2 div#menu-with-logo {
    display: block;
    margin: 0;
  }

  #phase-2 div#menu-with-logo>.image {
    margin: 13px 0 13px 34px;
  }

  #phase-2 div#truqap-logo {
    max-width: 193px;
  }

  #phase-2 div#truqap-logo img {
    width: 100%;
    height: auto;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group {
    display: block;
    padding: 0;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li {
    border-bottom: 1px solid #250E62;
    padding: 14px 0;
  }

  #phase-2 .navigation ul.cmp-navigation__group li.cmp-navigation__item--active:after {
    display: none;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown {
    padding-bottom: 0;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown ul.cmp-navigation__dropdownmenu {
    display: block;
    margin-top: 14px;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li ul.cmp-navigation__dropdownmenu li.cmp-navigation__item--level-1 a.cmp-navigation__item-link {
    width: 100%;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li ul.cmp-navigation__dropdownmenu {
      /*display: block;*/
      /*margin-top: 14px;*/
    ;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown ul.cmp-navigation__dropdownmenu li.cmp-navigation__item.cmp-navigation__item--level-1.cmp-navigation__item--active {
    background-color: #250E62;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown ul.cmp-navigation__dropdownmenu li.cmp-navigation__item.cmp-navigation__item--level-1.cmp-navigation__item--active a {
    color: white;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li ul.cmp-navigation__dropdownmenu {
    padding-left: 0;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li a {
    padding-left: 34px;
    width: auto;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li ul.cmp-navigation__dropdownmenu li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li ul.cmp-navigation__dropdownmenu li:first-child {
    border-top: 1px solid #250E62;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown ul.cmp-navigation__dropdownmenu li {
    font: normal normal 300 16px/29px Sora;
    letter-spacing: 0px;
    color: #250E62;
    padding: 8px 0 8px 10px;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown ul.cmp-navigation__dropdownmenu li a {
    font: normal normal 300 16px/29px Sora;
    letter-spacing: 0px;
    color: #250E62;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:hover {
      /*padding-bottom: 0;*/
    ;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown ul.cmp-navigation__dropdownmenu li:active {
    background-color: #250E62;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li.open-dropDown ul.cmp-navigation__dropdownmenu li:active> a {
    color: white;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group li:nth-child(1):hover,#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:nth-child(8):hover,#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:nth-child(9):hover,#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:nth-child(10):hover,#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:nth-child(11):hover {
    padding-bottom: 14px;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(8),#phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(9) {
    background-color: #E5E4F2;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10),#phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(11) {
    border: none;
    text-align: center;
    max-width: 233px;
    margin: 0 auto;
    padding: 0;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(11) a {
    padding: 0;
    border: 1px solid #250E62;
    border-radius: 30px;
    font: normal normal 600 14px/1px Sora;
    letter-spacing: 0px;
    color: #250E62;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a:after {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_caret_right%20arrow_coral.svg);
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a:after, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(11) a:after {
    display: inline-block;
    content: "";
    width: 15px;
    height: 15px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-left: 10px;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(11) a:after {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_caret_right%20arrow_navy.svg);
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a {
    padding: 8px 20px;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(11) a {
    padding: 8px 54px;
    background-color: #CCCDE9;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) {
    margin-top: 35px;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(11) {
    margin: 11px auto 35px;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(2),#phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(3),#phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(4),#phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(5),#phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(6),#phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(7) {
    position: relative;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(2):after, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(3):after, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(4):after, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(5):after, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(6):after, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(7):after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_caret_expand.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 35px;
    top: 17px;
    border: none;
    border-radius: 0;
    left: auto;
    bottom: auto;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li.open-dropDown:after {
    transform: rotate(180deg);
    top: 10px;
  }

  #phase-2 .navigation ul.cmp-navigation__group li:nth-child(8),#phase-2 .navigation ul.cmp-navigation__group li:nth-child(9),#phase-2 .navigation ul.cmp-navigation__group li:nth-child(10),#phase-2 .navigation ul.cmp-navigation__group li:nth-child(11) {
    display: block;
  }

  #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(2)>a, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(3)>a, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(4)>a, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(5)>a, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(6)>a, #phase-2 nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(7)>a {
    /* pointer-events: none; */
    ;
  }

  #phase-2 div#header {
    padding-bottom: 0;
  }

  #phase-2 .navigation ul.cmp-navigation__group li.cmp-navigation__item--active:after {
    /*bordre-radius:0;*/
    ;
  }
    /*// ISI starts //*/
  #phase-2 div#isi {
      /* max-width: 359px; */
    padding: 0;
    margin: 0 7px 0 8px;
    padding: 21px 13px 0 14px;
    border-radius: 0 56px 0 0;
    scroll-margin-top: 150px;
  }

  #phase-2 div#isi .isi-content {
    flex-direction: column;
      /* max-width: 305px; */
    margin: 0 auto;
    padding-top: 0;
    gap: 0;
  }

  #phase-2 .isi-content .isi-heading, #phase-2 div#isi .isi-content .flex-box-2.flex-box h3 {
    font: normal normal bold 16px/21px Sora;
    letter-spacing: 0px;
    color: #250E62;
  }

  #phase-2 div#isi .isi-content .inner-content h2.rash-and-drug-sub-heading {
    font-weight: normal;
  }

  #phase-2 #isi .isi-content p {
    max-width: 100%;
    line-height: 20px;
  }

  #phase-2 div#isi .isi-content .flex-box-1.flex-box {
    max-width: 100%;
  }

  #phase-2 div#isi .isi-content .flex-box-1.flex-box .h3-subheading, #phase-2 div#isi .isi-content .flex-box-1.flex-box .h2-heading, #phase-2 #isi p {
    margin-left: 12px;
    margin-right: 14px;
  }

  #phase-2 div#isi .isi-content .flex-box-1.flex-box .h2-heading {
    margin-right: 30px;
  }

  #phase-2 #isi p.less-margin-bottom.isi-footer-links {
    margin-right: 0;
  }

  #phase-2 #isi .isi-content h2.isi-heading {
    margin-bottom: 10px;
  }

  #phase-2 div#isi .isi-content .flex-box-1.flex-box p.italic-font.less-margin-bottom.you-may-txt,#phase-2 div#isi .isi-content .flex-box-1.flex-box p.italic-font.less-margin-bottom.you-may-txt+p {
    margin-bottom: 88px;
    position: relative;
  }

  #isi .isi-content .you-may-txt a.bold-text:after {
    /* right: -10px; */
    bottom: -2px;
  }

  #phase-2 #isi .isi-content .bold-text {
    font: normal normal bold 16px/20px Sora;
  }

  #phase-2 #isi .isi-content .h3-subheading, #phase-2 #isi .isi-content .flex-box .h2-heading {
    font: normal normal bold 16px/20px Sora;
  }

  #phase-2 div#isi .isi-content .flex-box-2.flex-box {
    max-width: 100%;
    margin-bottom: 20px;
  }

  #phase-2 #isi .isi-content p.less-margin-bottom.isi-footer-links span.mobile-bold-text {
    font-weight: bold;
    color: black;
  }
    
    /* Hamberger style starts */
  #phase-2  #header  .ic-header .cmp-navigation {
    display: none;
  }

  #phase-2  #header  .ic-hamburger {
    width: auto;
    height: auto;
    display: inline-block;
  }

  #phase-2  #header  .ic-hamburger .hamburger-wrapper {
    position: absolute;
    z-index: 3;
    top: 72px;
    left: auto;
    display: block;
    width: 39px;
    right: 28px;
    height: 40px;
    cursor: pointer;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/button_hamburger-menu.png);
  }

  #phase-2  #header  .ic-hamburger.open .hamburger-wrapper {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/hamburger-close-icon.png);
    height: 40px;
    width: 42px;
  }

  #phase-2  #header  .navigation-overlay.show {
    overflow: auto;
    max-height: calc(100vh - 126px);
    height: 100vh !important;
  }

  #phase-2  #header  .ic-header {
    height: 0;
  }

  #phase-2  #header  .cmp-extranavigation__group {
    margin: 0;
    padding: 0;
  }
    /* hamberger style ends */
    /* sticky isi starts */
  #phase-2 div#StickyWrapper .isi-content {
    display: block;
  }

  #phase-2 #StickyWrapper .text.isi-sticky-container {
    padding: 28px 27px 0 26px;
    border-radius: 0 56px 0 0;
    margin: 0 7px 0 8px;
  }

  #phase-2 div#StickyWrapper a.cmp-highlightinfo__button {
    margin: 0px 10px 0 0;
  }

  #phase-2 span.cmp-highlightinfo__text {
    font: normal normal bold 14px/20px Sora;
  }

  #phase-2 #StickyWrapper span.cmp-highlightinfo__icon.fa.fa-chevron-down:after {
    width: 16px;
    height: 16px;
    left: 3px;
  }

  #phase-2 div#StickyWrapper .isi-content .flex-box-1.flex-box .isi-heading {
    max-width: 100%;
    margin: 0px 90px 10px 0;
    font: normal normal bold 16px/21px Sora;
  }

  #phase-2 div#StickyWrapper .isi-content .flex-box-1.flex-box .isi-heading+p {
    font: normal normal normal 16px/20px Sora;
    margin-right: 20px;
  }

  #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 18px;"] {
    min-height: 130px;
  }

  #phase-2 #StickyWrapper .cmp-highlightinfo__container>h3 {
    top: 46px;
  }

  #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 90px;"] .cmp-highlightinfo__container>h3 {
    top: 26px;
  }

  #phase-2 div#StickyWrapper.cmp-highlightinfo {
    min-height: 178px;
  }

  #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 153px;"] .cmp-highlightinfo__container>h3 {
    top: 90px;
  }
    
    /* sticky isi ends */
    
    /*// ISI ends //*/
    
    /********* back to top button starts ********/
  body.back-to-top #phase-2  a.back-to-top-btn {
    right: 0;
    width: 89px;
  }
  /*#phase-2 a.back-to-top-btn {*/
  /*  right: 0;*/
  /*  width: 89px;*/
  /*}*/
/********* back to top button ends ********/
    
    /*// Footer starts //*/
  #phase-2 #footer-content .footer-rights p.brand-rights {
    margin: 24px 5px 40px 0;
  }

  #phase-2 div#footer-content {
    margin-top: 20px;
  }

  #phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 {
    padding: 0 34px;
    max-width: 100%;
  }

  #phase-2 #footer-content .footer-links ul li {
    margin-bottom: 18px;
  }

  #phase-2 #footer .footer-links {
    margin-bottom: 49px;
  }

  #phase-2  #footer-content p.az-logo {
    margin-bottom: 40px;
  }

  #phase-2 .footer-logos p.truqap-logo {
    margin-bottom: 25px;
  }

  #phase-2 #footer-content p.az-logo img {
    width: 196px;
    height: 49px;
  }

  #phase-2 #footer-content .footer-rights p:first-child {
    margin-bottom: 0;
  }
    /*// Footer ends //*/
    
  /****************** exit ramp starts******************/
  .modal--visible.exit-ramp-modal .modal-box {
    max-width: 319px;
    padding: 96px 28px 50px;
    margin: 140px auto 50px;
  }

  .exit-ramp-modal.modal--visible .exit-ramp-content .exit-ramp-title {
    font: normal normal normal 26px/33px Sora;
    margin-bottom: 16px;
  }

  .exit-ramp-modal.modal--visible .exit-ramp-content .exit-ramp-actions {
    flex-direction: column;
    gap: 28px;
  }

  .exit-ramp-modal.modal--visible .exit-ramp-content .exit-ramp-body {
    margin-bottom: 28px;
  }

  .exit-ramp-modal span.modal__closeIcon, .modal span.modal__closeIcon {
    right: 28px;
    top: 170px;
    width: 42px;
    height: 40px;
  }

  .exit-ramp-modal button.modal__close, .modal button.modal__close {
    max-width: 319px;
  }
  /****************** exit ramp ends******************/
}
@media screen and (max-width: 336px) {
    #phase-2 div#top-navigation-mobile .utility-links-mobile ul li a {
        font: normal normal normal 11px/17px Sora;
    }
}  
/*************************************** Mobile-View ends ***************************************/
@media screen and (min-width: 768px) and (max-width: 991px) {
    #phase-2 #footer-content p.az-logo img {
         width: auto;
         height: auto;
    }
    #phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(1) {
        margin-right: 0px;
    }
    #phase-2 div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 {
         gap: 25px;
    }
}
@media screen and (min-width:992px) and (max-width:1024px) {
    #phase-2 div#StickyWrapper .isi-content .flex-box-2 .h2-heading {
        max-width: 183px;
    }
}